.normal {
	color: black;
}

.languageoptions {
		border-color: #993333; 
		border-style: groove;
		margin: 1px 1px 1px 1px; 
		padding: 1px 3px 1px 3px;
		display:inline-block;
}

.bookinglist li {margin: 0 0 10px 0;}

.coursetitle {
	font-size: 20px;
	font-weight: bold;
	postion: absolute top:30px;
	left: 20px;
}

.CourseMenuDiv {
	background-color: #ffffff;
	background: url(../Images/WebElements/MenuElements/tablebg.gif);
	background-repeat: x-repeat;
}

.AreaMenuDiv {
	background-color: #ffffff;
	background: url(../../Images/WebElements/MenuElements/tablebg.gif);
	background-repeat: x-repeat;
}

.coursetitle.water {
	color: #471fa0;
}

.coursetitle.sightseeing {
	color: #e0bb00;
}

.coursetitle.hiking {
	color: #006e00;
}

.coursetitle.niche {
	color: #6c0334;
}

.coursetitle.other {
	color: black;
}

.small-box {
	position: relative;
	float: left;
	width: 240px;
	height: 365px;
	margin: 10px;
	padding: 15px 15px 15px 15px;
	color: black;
	border-style: double;
	border-width: 4px;
	border-color: #92b597;
	box-shadow: 8px 8px 4px #888888;
	border-radius: 25px;
	text-align: center;
}

.button {
	width:100%;
}

.area-box {
	text-align: center;
}

.coursearea-box {
	width: 400;
	font-size: 20;
	text-align: left;
	padding: 0px 10px 0px 10px;
}

a.fillthediv {
	position: absolute;
	width: 100%;
	height: 350px;
	top: 0;
	left: 0;
	text-decoration: none;
	/* Makes sure the link   doesn't get underlined */
	z-index: 10; /* raises anchor tag above everything else in div */
	background-color: white; /*workaround to make clickable in IE */
	opacity: 0; /*workaround to make clickable in IE */
	filter: alpha(opacity = 0); /*workaround to make clickable in IE */
	-
	See
	more
	at
	:
	http
	:
	/
	/
	www.avtex.com
	/
	blog
	/
	2012
	/
	01
	/
	27
	/
	how-to-make-an-entire-div-clickable-with-css
	/
	#sthash
	.XWO1oHgT
	.dpuf
}

.black {
	color: black;
}

table.survey {
	color: black;
}

table.survey tr {
	
}

table.survey td {
	width: 100px;
	text-align: center;
	vertical-align: top;
}

table.survey th {
	text-align: left;
	vertical-align: top;
	padding: 15 0 0 0;
}

a.quickviewlink {
}

a.quickviewlink span.quickviewbox {
	display: none;
	z-index: 20;
	position: absolute;
	top: 355px;
	left: 22px;
}

a.quickviewlink:hover span.quickviewbox {
	display: inline;
	z-index: 30;
	margin: 10px;
	padding: 15px 15px 15px 15px;
	color: black;
	border-style: double;
	border-width: 4px;
	box-shadow: 8px 8px 4px #888888;
	border-radius: 25px;
	text-align: left;
	position: fixed;
	background-color: white;
	left: 50px;
	top: 40px;
	opacity: 1;
}

a.quickviewlink:hover span.quickviewbox.niche {
	border-color: #6c0334;
}

a.quickviewlink:hover span.quickviewbox.water {
	border-color: #471fa0;
}

a.quickviewlink:hover span.quickviewbox.hiking {
	border-color: #006e00;
}

a.quickviewlink:hover span.quickviewbox.sightseeing {
	border-color: #e0bb00;
}

a.quickviewlink:hover span.quickviewbox.other {
	border-color: black;
}

a.quickviewlink:hover span.quickviewbox.right.niche {
	border-color: #6c0334;
}

a.quickviewlink:hover span.quickviewbox.right.water {
	border-color: #471fa0;
}

a.quickviewlink:hover span.quickviewbox.right.hiking {
	border-color: #006e00;
}

a.quickviewlink:hover span.quickviewbox.right.sightseeing {
	border-color: #e0bb00;
}

a.quickviewlink:hover span.quickviewbox.right.other {
	border-color: black;
}

a.quickviewlink:hover span.quickviewbox.right {
	display: inline;
	z-index: 30;
	margin: 10px;
	padding: 15px 15px 15px 15px;
	color: black;
	border-style: double;
	border-width: 4px;
	border-color: #92b597;
	box-shadow: 8px 8px 4px #888888;
	border-radius: 25px;
	text-align: left;
	position: fixed;
	background-color: white;
	left: 550;
	top: 40;
	opacity: 1;
}

.small-box.water {
	border-color: #471fa0; height:1%; min-height:300px; overflow:hidden;
}

.small-box.water {
	border-color: #471fa0;
}

.small-box.sightseeing {
	border-color: #e0bb00; height:1%; min-height:300px; overflow:hidden;
}

.small-box.hiking {
	border-color: #006e00; height:1%; min-height:300px; overflow:hidden;
}

.small-box.niche {
	border-color: #6c0334; height:1%; min-height:300px; overflow:hidden;
}

.small-box.other {
	border-color: black; height:1%; min-height:300px; overflow:hidden;
}

.area-box.water {
	border-color: #471fa0;
	color: #471fa0;
}

.area-box.sightseeing {
	border-color: #e0bb00;
	color: #e0bb00;
}

.area-box.hiking {
	border-color: #006e00;
	color: #006e00;
}

.area-box.niche {
	border-color: #6c0334;
	color: #6c0334;
}

.area-box.other {
	border-color: black;
	color: black;
}

.coursearea-box.water {
	border-color: #471fa0;
	color: #471fa0;
}

.coursearea-box.sightseeing {
	border-color: #e0bb00;
	color: #e0bb00;
}

.coursearea-box.hiking {
	border-color: #006e00;
	color: #006e00;
}

.coursearea-box.niche {
	border-color: #6c0334;
	color: #6c0334;
}

.coursearea-box.other {
	border-color: black;
	color: black;
}

.floating-box {
	float: left;
	width: 900px;
	margin: 10px;
	border: 3px solid black;
	color: black;
	text-align: left;
	padding: 10px 10px 10px 10px;
}

.floating-box.water {
	border: 3px solid #471fa0;
}

.star {
	color: #888888;
	font-size: 20px;
	position: relative;
}

.star.full:before {
	color: #FDE16D;
	content: '\2605'; /* Full star in UTF8 */
	position: absolute;
	left: 0;
	text-shadow: 0 0 2px rgba(0, 0, 0, 0.7);
}

.star.half:before {
	color: #FDE16D;
	content: '\2605'; /* Full star in UTF8 */
	position: absolute;
	left: 0;
	width: 50%;
	overflow: hidden;
	text-shadow: 0 0 2px rgba(0, 0, 0, 0.7);
}

.alert {
	color: #888888;
	font-size: 20px;
	position: relative;
}

.alert.full:before {
	color: #ff0000;
	content: '\26A0'; /* Full star in UTF8 */
	position: absolute;
	left: 0;
	text-shadow: 0 0 2px rgba(0.5, 0, 0, .7);
}

.alert.half:before {
	color: #ff0000;
	content: '\26A0'; /* Full star in UTF8 */
	position: absolute;
	left: 0;
	width: 50%;
	overflow: hidden;
	text-shadow: 0 0 2px rgba(0.5, 0, 0, 0.7);
}

.strength {
	color: #ffffff;
	font-size: 20px;
	position: relative;
}

.strength.full:before {
	color: #000000;
	content: '\2692'; /* Full star in UTF8 */
	position: absolute;
	left: 0;
	text-shadow: 0 0 2px rgba(0, 0, 0, 0.7);
}

.strength.half:before {
	color: #000000;
	content: '\2692'; /* Full star in UTF8 */
	position: absolute;
	left: 0;
	width: 50%;
	overflow: hidden;
	text-shadow: 0 0 2px rgba(0, 0, 0, 0.7);
}

.crowds {
	color: #ffffff;
	font-size: 20px;
	position: relative;
}

.crowds.full:before {
	color: #000000;
	content: '\2F08'; /* Full star in UTF8 */
	position: absolute;
	left: 0;
	text-shadow: 0 0 2px rgba(0, 0, 0, 0.7);
}

.crowds.half:before {
	color: #000000;
	content: '\2F08'; /* Full star in UTF8 */
	position: absolute;
	left: 0;
	width: 50%;
	overflow: hidden;
	text-shadow: 0 0 2px rgba(0, 0, 0, 0.7);
}

#images {
	width: 320px;
	height: 435px;
	overflow: hidden;
	position: relative;
	margin: 10px 10px;
	vertical-align: top;
	display: inline-block;
	text-align: center;
}

#images img {
	height: 380px;
	position: relative;
	left: 0px;
	margin: 5px;
}

#images div {
	width: 320px;
	position: absolute;
	top: 0;
	left: -320px;
	z-index: 1;
	opacity: 0;
}

#images div:target {
	left: 0;
	z-index: 9;
	opacity: 1;
}

#images div:first-child {
	left: 0;
	opacity: 1;
}

.caption {
	display: block;
	z-index: 11111;
}

#slider {
	position: relative;
	top: 0px;
	left: 30px;
}

#slider a {
	font-size: 44px;
	text-decoration: none;
	background: #c6e9db;
	border: 1px solid #a4d7b9;
	padding: 0px 4px 8px 4px;
	color: #222;
	margin: 2px;
	color: red;
}

#slider a:hover {
	background: #92b597;
}

.carouselthumbnail {
	vertical-align: middle;
	width: 50px;
}

.carouselthumbnail.tight {
	margin: 0px;
	padding: 0px;
}

.submitbutton {
	position: relative;
	top: 20px;
	margin-left: auto;
	margin-right: auto;
	width: 240px;
}

.viewallhikes {
	font-size: 20px;
	border-style: double;
	border-width: 4px;
	width: 150px;
	margin-left: auto;
	margin-right: auto;
	border-color: #92b597;
	box-shadow: 8px 8px 4px #888888;
	border-radius: 25px;
	padding: 10px;
	text-align: center;
	margin-bottom: 20px;
}

.keyimage {
	border-style: double;
	border-width: 4px;
	border-color: #92b597;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	box-shadow: 8px 8px 4px #888888;
	border-radius: 25px;
}

.summaryimage {
	border-style: none;
	box-shadow: 8px 8px 4px #888888;
	margin: 10px;
	width: 200px;
	max-height: 240px;
}

#quickviews {
	height: 300px;
	width: 300px;
	overflow: hidden;
	position: relative;
	margin: 10px 10px;
	vertical-align: top;
	display: inline-block;
	text-align: center;
}

#quickviews div {
	position: absolute;
	top: 0;
	left: -320px;
	z-index: 1;
	opacity: 0;
}

#quickviews div:target {
	left: 30;
	height: 300px;
	width: 300px;
	z-index: 9;
	opacity: 1;
}

#quickviews div:first-child {
	left: 0;
	opacity: 1;
}

div#viewallhikes a {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	text-decoration: none;
	/* Makes sure the link   doesn't get underlined */
	z-index: 10; /* raises anchor tag above everything else in div */
	background-color: white; /*workaround to make clickable in IE */
	opacity: 0; /*workaround to make clickable in IE */
	filter: alpha(opacity = 1); /*workaround to make clickable in IE */
	-
	See
	more
	at
	:
	http
	:
	/
	/
	www.avtex.com
	/
	blog
	/
	2012
	/
	01
	/
	27
	/
	how-to-make-an-entire-div-clickable-with-css
	/
	#sthash
	.T4S3lrHt
	.dpuf
}

div#viewallhikes2 a {
	position: relative;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	text-decoration: none;
	/* Makes sure the link   doesn't get underlined */
	z-index: 10; /* raises anchor tag above everything else in div */
	background-color: white; /*workaround to make clickable in IE */
	opacity: 0; /*workaround to make clickable in IE */
	filter: alpha(opacity = 1); /*workaround to make clickable in IE */
	-
	See
	more
	at
	:
	http
	:
	/
	/
	www.avtex.com
	/
	blog
	/
	2012
	/
	01
	/
	27
	/
	how-to-make-an-entire-div-clickable-with-css
	/
	#sthash
	.T4S3lrHt
	.dpuf
}

.coursebox {
	position: relative;
	float: left;
	min-width: 400px;
	max-width: 860px;
	margin-right: 5px;
	margin-left: 7px;
	width: 410px;
	margin-bottom: 20px;
	color: #000000;
	text-align: left;
	border-style: double;
	border-width: 4px;
	border-color: #92b597;
	padding: 5px 10px;
	border-radius: 25px;
	box-shadow: 8px 8px 4px #888888;
}

.scrolldown {
	position: absolute;
	top: 200px;
	left: 685px;
	font-size: 20px;
	border-style: double;
	border-width: 4px;
	border-color: #92b597;
	box-shadow: 8px 8px 4px #888888;
	border-radius: 25px;
	padding: 7px;
	with: 80px;
	text-align: center;
}

.coursebox.full {
	width: 900px;
	height: 620px;
}

/* jQuery lightBox plugin - Gallery style */
.gallery {
	padding: 0px 0px 0px 0px;
	margin: 2px 10px 4px 10px;
	float: left;
	position: relative;
	box-shadow: 6px 6px 3px #888888;
}